.header {
  margin-bottom: 20px;
  padding: 10px 20px;
  background: rgba(12, 20, 35, 0.8);
  border-radius: 0px 0px 50px 50px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(45px);
  position: relative;
  z-index: 1;
}
.header-grid {
  display: grid;
  grid-template-columns: max-content 1fr;
  grid-gap: 20px;
  justify-items: end;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 300;
}
.logo img {
  margin-left: 10px;
  max-width: 200px;
}

.nav-menu {
  display: flex;
  /* color: #FEFEFE; */
  align-self: center;
  align-items: center;
  grid-gap: 30px;
}
.nav-menu a {
  transition: 0.3s ease-in-out;
  border-radius: 90px;
  padding: 5px 15px;
  /* box-shadow: 0px 0px 0px 0px #e9e9e9 inset; */
}
.nav-menu a:hover {
  box-shadow: 0px 0px 0px 40px #e9e9e9 inset;
  color: #0c1423;
}
.btn {
  box-shadow: 0px 0px 0px 1px #e9e9e9 inset;
  background-position: 255px;
  border-radius: 90px;
  padding: 5px 20px !important;
  position: relative;
  max-width: fit-content;
  transition: 0.3s ease-in-out;
}
#plaquinha {
  position: absolute;
  right: -15px;
}

.nav-menu .btn:hover {
  color: #0c1423;
  box-shadow: 0px 0px 0px 40px #e9e9e9 inset;
  background-position: -60px;
}
.footer-contato .btn:hover {
  color: #0c1423;
  box-shadow: 0px 0px 0px 40px #e9e9e9 inset;
  background-position: -60px;
}
@media only screen and (max-width: 690px) {
  .top-menu a:nth-child(4) {
    margin-right: 10px;
  }
}

@media only screen and (min-width: 846px) and (max-width: 900px) {
  .nav-menu {
    grid-gap: 15px;
  }
  .nav-menu div:last-child {
    margin-left: 50px;
  }
}
@media only screen and (min-width: 291px) and (max-width: 845px) {
  .nav-menu {
    grid-gap: 15px;
  }
  .nav-menu div:last-child {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 290px) {
  .header-grid {
    display: grid;
    grid-template-columns: 1fr 0.2fr;
  }
  .nav-menu div:last-child {
    margin-left: 0px;
  }
}
